Subject: polyoxyalkylene crystal structures

From: "Goutam Das" <[email-masked]>
Date: Fri, 9 Nov 2001 09:05:31 -0600

Hello CCLers:

I am looking for references for crystal structures of acyclic  dialkyl
terminated polyoxyalkylene esters/ethers/alcohols/adducts with n-alkane
crystal str data, etc & would deeply appreciate any pointers.  These have
been successfully used as wax crystal modifiers and therefore the crystal
str data would be helpful.